list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=dexterity&page=56
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=dexterity&page=57",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=dexterity&page=55",
    "results": [
        {
            "slug": "fidele-angel",
            "desc": "",
            "name": "Fidele Angel",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "lawful good",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 104,
            "hit_dice": "16d8+32",
            "speed": {
                "walk": 40,
                "fly": 40
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 14,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 5,
            "intelligence_save": 5,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": 6,
            "skills": {
                "insight": 6,
                "perception": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, lightning, poison; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "acid, cold",
            "condition_immunities": "charmed, petrified, poisoned",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Common, Celestial, Infernal",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The angel makes two longsword attacks or two longbow attacks; in eagle form, it instead makes two talon attacks and one beak attack."
                },
                {
                    "name": "+1 Longsword (Mortal or Angel Form Only)",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 10 (1d8 + 6) slashing damage or 11 (1d10 + 6) slashing damage if used with two hands.",
                    "attack_bonus": 9,
                    "damage_dice": "1d8+6"
                },
                {
                    "name": "+1 Longbow (Mortal or Angel Form Only)",
                    "desc": "Ranged Weapon Attack: +8 to hit, range 150/600 ft., one target. Hit: 9 (1d8 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "1d8+5"
                },
                {
                    "name": "Beak (Eagle Form Only)",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "1d8+5"
                },
                {
                    "name": "Talons (Eagle Form Only)",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d6+5"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechange",
                    "desc": "The angel can change between winged celestial form, its original mortal form, and that of a Medium-sized eagle. Its statistics are the same in each form, with the exception of its attacks in eagle form."
                },
                {
                    "name": "Ever Touching",
                    "desc": "Fidele angels maintain awareness of their mate's disposition and health. Damage taken by one is split evenly between both, with the original target of the attack taking the extra point when damage doesn't divide evenly. Any other baneful effect, such as ability damage, affects both equally."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the angel's innate spellcasting ability is Wisdom (spell save DC 14, +6 to hit with spell attacks). It can innately cast the following spells, requiring no material components:\n\nat will: guidance, light, purify food and drink, spare the dying\n\n3/day: cure wounds, scorching ray (5 rays)\n\n1/day: bless, daylight, detect evil and good, enhance ability, hallow, protection from evil and good"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The angel has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The angel's weapon attacks are magical while it is in eagle form."
                },
                {
                    "name": "To My Lover's Side",
                    "desc": "If separated from its mate, each fidele angel can use both plane shift and teleport 1/day to reunite."
                },
                {
                    "name": "Unshakeable Fidelity",
                    "desc": "Fidele angels are never voluntarily without their partners. No magical effect or power can cause a fidele angel to act against its mate, and no charm or domination effect can cause them to leave their side or to change their feelings of love and loyalty toward each other."
                }
            ],
            "spell_list": [],
            "page_no": 21,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_fidele-angel/"
        },
        {
            "slug": "firegeist",
            "desc": "_Made of fiery smoke coalescing into a vaguely humanoid shape, a firegeist is little more than wisps of black smoke and spots of brighter flame._  \n**Elemental Echoes.** When a fire elemental meets its destruction in a particularly humiliating fashion while summoned away from its home plane, what returns is a firegeist. Malevolent and resentful, less than their former prideful selves, they exist for revenge.  \n**Indiscrimate Arsonists.** Firegeists are not adept at telling one humanoid from another, and so burning any similar creature will do, providing it is flammable. Brighter Light, Darker Smoke. A firegeist can shine brightly or be primarily smoky and dark, as it wishes. It always sheds a little light, like a hooded lantern.  \n**Elemental Nature.** A firegeist doesn’t require air, food, drink, or sleep.",
            "name": "Firegeist",
            "size": "Small",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 87,
            "hit_dice": "25d6",
            "speed": {
                "walk": 40
            },
            "strength": 7,
            "dexterity": 18,
            "constitution": 10,
            "intelligence": 4,
            "wisdom": 16,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Primordial",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The firegeist makes two slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) bludgeoning damage.",
                    "attack_bonus": 6,
                    "damage_dice": "1d6"
                },
                {
                    "name": "Combustion Touch (Recharge 5-6)",
                    "desc": "The firegeist may ignite a target when making a slam attack. The target must immediately succeed at a DC 13 Dexterity saving throw or catch fire, taking an additional 5 (1d10) fire damage at the beginning of its next turn. Until someone takes an action to douse the fire, the creature takes 5 (1d10) fire damage at the start of each of its turns."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hide By Firelight",
                    "desc": "In an area lit only by nonmagical flame, a Firegeist gains a +2 bonus on Stealth checks. This becomes +4 when hiding within the fire."
                },
                {
                    "name": "Illumination",
                    "desc": "The firegeist sheds dim light in a 30-foot radius."
                },
                {
                    "name": "Magical Light Sensitivity",
                    "desc": "While in magical light, the firegeist has disadvantage on attack rolls and ability checks."
                },
                {
                    "name": "Water Susceptibility",
                    "desc": "For every 5 feet the firegeist moves in water, or for every gallon of water splashed on it, it takes 3 cold damage."
                }
            ],
            "spell_list": [],
            "page_no": 202,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_firegeist/"
        },
        {
            "slug": "flutterflesh",
            "desc": "_This mass of fused corpses resembles a butterfly with wings of skin, limbs of bone, and a head formed of several different skulls. The dark magic that formed this abomination swirls around it hungrily._  \n**Bound by Necromancy.** Flutterflesh result from a terrible necromantic ritual. Cultists gather in the name of a dark god, powerful lich, or crazed madman, and forever bind themselves body and soul into a single evil being. Flutterflesh take recently severed limbs and fuse these new pieces to themselves in accordance with some unknowable aesthetic.  \n**Dilemma of Flesh.** The most horrifying thing about a flutterflesh, however, is its devious nature. A flutterflesh offers its prey the choice to either die or lose a limb. One can always tell where a flutterflesh resides because so many of the locals are missing appendages.  \n**Undead Nature.** A flutterflesh doesn’t require air, food, drink, or sleep.",
            "name": "Flutterflesh",
            "size": "Large",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 187,
            "hit_dice": "22d10+66",
            "speed": {
                "walk": 10,
                "fly": 60
            },
            "strength": 11,
            "dexterity": 18,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "deception": 4,
                "perception": 5,
                "stealth": 8
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "cold, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, paralyzed, exhaustion, poison, stunned, unconscious",
            "senses": "darkvision 240 ft., passive Perception 15",
            "languages": "Common, Darakhul",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The flutterflesh makes two bone spur attacks or two tormenting gaze attacks."
                },
                {
                    "name": "Bone Spur",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 17 (2d12 + 4) slashing damage plus 11 (2d10) necrotic damage. If both attacks hit a single creature in the same turn, it is grappled (escape DC 10). As a bonus action, the flutterflesh can choose whether this attack does bludgeoning, piercing, or slashing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d12"
                },
                {
                    "name": "Tormenting Gaze",
                    "desc": "A target creature within 120 feet and able to see the flutterflesh takes 18 (4d8) psychic damage and is paralyzed for 1d4 rounds, or takes half damage and isn't paralyzed with a successful DC 15 Wisdom saving throw. Tormenting gaze can't be used against the same target twice in a single turn."
                },
                {
                    "name": "Slash",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage. On a critical hit, the target takes an additional 27 (5d10) slashing damage and must make a DC 12 Constitution saving throw. On a failure, the flutterflesh lops off and absorbs one of the target's limbs (chosen randomly) and heals hit points equal to the additional slashing damage it inflicted.",
                    "attack_bonus": 8,
                    "damage_dice": "2d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Weapons",
                    "desc": "The flutterflesh's attacks are magical."
                },
                {
                    "name": "Turn Resistance",
                    "desc": "The flutterflesh has advantage on saving throws against any effect that turns undead."
                },
                {
                    "name": "Creeping Death",
                    "desc": "A creature that starts its turn within 30 feet of the flutterflesh must make a successful DC 15 Constitution saving throw or take 14 (4d6) necrotic damage."
                },
                {
                    "name": "Regeneration",
                    "desc": "The flutterflesh regains 10 hit points at the start of its turn. If the flutterflesh takes radiant or fire damage, this trait doesn't function at the start of its next turn. The flutterflesh dies only if it starts its turn with 0 hit points and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 203,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_flutterflesh/"
        },
        {
            "slug": "ink-devil",
            "desc": "_This small devil wears a small red hat. A wicked grin flashes black teeth, and the creature nervously wrings its hands, baring long, needle-like claws._  \nInk devils have small, pursed mouths and long, thin, bony fingers. Their nails resemble quills. Their heads are often bald or shaved in a monastic tonsure, and they have two small horns, no larger than an acorn. Their skin tends toward walnut, indigo, and black tones, though the eldest are as pale as parchment. They often wear robes and carry scroll cases, and many consider Titivillus the greatest of arch-devils.  \n**Cowards at Heart.** Ink devils are talkers and cowards. They prefer chatting, whining, and pleading to any form of combat. When they are forced to fight, they prefer to hide behind other devils. They force lesser devils, like lemures, to fight for them while they use teleportation, invisibility, and their ability to disrupt the concentration of spellcasters to harry the opposition.  \n**False Gifts.** They often give strangers false gifts, like letters of credit, charters, or scholarly papers inscribed with a glyph of warding to start combat.  \n**Bibliophiles and Bookworms.** Ink devils live in libraries and scriptoria in the hells and related planes. Their speed and keen vision make them excellent accountants, record keepers, translators, and note takers. They cannot be trusted, and they delight in altering documents for their own amusement or in their master’s service.",
            "name": "Ink Devil",
            "size": "Small",
            "type": "Fiend",
            "subtype": "devil",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 54,
            "hit_dice": "12d6+12",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 18,
            "constitution": 12,
            "intelligence": 20,
            "wisdom": 8,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 9,
                "deception": 8,
                "history": 9,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 9",
            "languages": "Celestial, Common, Draconic, Infernal; telepathy (120 ft.)",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 14 (3d6 + 4) slashing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "3d6"
                },
                {
                    "name": "Disrupt Concentration",
                    "desc": "Their sharp, shrill tongues and sharper claws make ink devils more distracting than their own combat prowess might indicate. As a bonus action, an ink devil can force a single foe within 30 feet of the ink devil to make a DC 13 Wisdom saving throw or lose concentration until the beginning of the target's next turn."
                },
                {
                    "name": "Corrupt Scroll",
                    "desc": "An ink devil can corrupt the magic within any scroll by touch. Any such corrupted scroll requires a DC 13 Intelligence saving throw to use successfully. If the check fails, the scroll's spell affects the caster if it is an offensive spell, or it affects the nearest devil if it is a beneficial spell."
                },
                {
                    "name": "Devil's Mark",
                    "desc": "Ink devils can flick ink from their fingertips at a single target within 15 feet of the devil. The target must succeed on a Dexterity saving throw (DC 13), or the affected creature gains a devil's mark—a black, red, or purple tattoo in the shape of an archduke's personal seal (most often Mammon or Totivillus but sometimes Arbeyach, Asmodeus, Beelzebub, Dispater, or others). All devils have advantage on spell attacks made against the devil-marked creature, and the creature has disadvantage on saving throws made against spells and abilities used by devils. The mark can be removed only by a remove curse spell or comparable magic. In addition, the mark detects as faintly evil and often shifts its position on the body. Paladins, witchfinders, and some clerics may consider such a mark proof that a creature has made a pact with a devil."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede the devil's darkvision."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The devil has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the ink devil's spellcasting ability is Charisma (spell save DC 14). The ink devil can cast the following spells, requiring no material components:\n\nat will: detect magic, illusory script, invisibility, teleport (self plus 50 lb of objects only)\n\n1/day each: glyph of warding, planar ally (1d4 + 1 lemures 40 percent, or 1 ink devil 25 percent)"
                }
            ],
            "spell_list": [],
            "page_no": 107,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_ink-devil/"
        },
        {
            "slug": "jaculus",
            "desc": "_This small dragon has feathered wings on its forearms and powerful legs it uses to cling to trees._  \nThe jaculus (plural jaculi), is a draconic predator that roams the forest and jungle looking for valuable objects it can add to its hoard. Also called the javelin snake, a jaculus loves shiny or reflective items, and it is clever enough to identify items of real value. It will fight and kill to take items it desires, which it stashes inside hollow trees far from any forest trail.  \n**Leapers.** Jaculi are far better jumpers than flyers. They can jump 18 feet horizontally or 12 feet vertically after taking a single 2-foot step. They even climb faster than they fly, so they use their wings to flap clumsily back into the trees only when necessary.  \n**Teamwork Thievery.** Jaculi are among the least intelligent of the dragons—but they’re still smarter than most humans, and they’re known to pursue cunning and complicated plots to build their hoards. Many traditional tales tell of jaculi in the southern forests working as teams to separate merchants and other travelers from their wealth, figuring out ways to abscond with gems and jewelry before the owners even know they’ve been robbed. Some jaculi may feign docility or even pretend to be friendly and helpful, but wise travelers know that the creatures drop such ruses as soon as they can steal what they’re really after.",
            "name": "Jaculus",
            "size": "Small",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 65,
            "hit_dice": "10d6+30",
            "speed": {
                "walk": 20,
                "climb": 20,
                "fly": 10
            },
            "strength": 14,
            "dexterity": 18,
            "constitution": 17,
            "intelligence": 13,
            "wisdom": 13,
            "charisma": 13,
            "strength_save": 4,
            "dexterity_save": 6,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": 3,
            "perception": 3,
            "skills": {
                "acrobatics": 6,
                "perception": 3,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, lightning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 13",
            "languages": "Common, Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The jaculus makes one jaws attack and one claws attack."
                },
                {
                    "name": "Jaws",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 9 (2d4 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "2d4"
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 2) slashing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "2d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spearhead",
                    "desc": "If the jaculus moves at least 10 feet straight toward a target and hits that target with a jaws attack on the same turn, the jaws attack does an extra 4 (1d8) piercing damage."
                }
            ],
            "spell_list": [],
            "page_no": 258,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_jaculus/"
        },
        {
            "slug": "kikimora",
            "desc": "_This strange-looking humanoid combines the features of an old crone and some manner of bird. A shawl covers her head but cannot contain her prominent beak and clawed hands. Her skirt reveals bird-like feet._  \n**Filthy Illusions.** Kikimoras are devious house spirits who torment those they live with unless they are catered to and cajoled. They delight in harassing homeowners with their illusions, making a house look much filthier than it actually is. Their favored illusions include mold, filth, and scuttling vermin.  \nThey love secretly breaking things or making such destruction seem like an accident. They then convince the house’s residents to leave gifts as enticement for making repairs in the night.  \n**Brownie Hunters.** Kikimoras hate brownies. While brownies can be mischievous, kikimoras bring pain and frustration on their housemates instead of remaining hidden and helping chores along. Some brownies seek out kikimora‑infested homes with the intention of evicting them.  \nIf homeowners refuse to appease the kikimora (or cannot rid themselves of her devious presence), the kikimora sends a swarm of spiders, rats, or bats. Many times inhabitants in a home plagued by a kikimora believe it is haunted.  \n**Fast Talkers.** While they try to avoid notice and aren’t great talespinners, kikimoras are convincing and use this influence to gain an upper hand—or to evade capture or avoid violence.",
            "name": "Kikimora",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 65,
            "hit_dice": "10d8+20",
            "speed": {
                "walk": 30
            },
            "strength": 13,
            "dexterity": 18,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 21,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 7,
                "persuasion": 7,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Sylvan",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The kikimora makes two claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Hidey-Hole",
                    "desc": "When a kikimora chooses a house to inhabit, she scrawls a symbol on a wall, baseboard, cupboard, or semi-permanent object (like a stove) to be her tiny domain. This ability creates a hidden extra-dimensional dwelling. After creating a hidey-hole, a kikimora can teleport herself and up to 50 lb of objects to the designated location instead of making a normal move. This extradimensional space can only be entered by the kikimora or by a creature using a plane shift spell or ability. The location can be determined by casting detect magic in the area of the sigil, but it takes a successful DC 15 Intelligence (Arcana) check to plane shift into the space. Inside the hidey-hole, a kikimora can see what is going on outside the space through a special sensor. This sensor functions like a window, and it can be blocked by mundane objects placed in front of the sigil. If she leaves an item in her space, it remains there even if she removes the sigil and places it in another location. If someone else removes the sigil, all contents are emptied into the Ethereal Plane (including any beings within her hidey-hole at the time). In this case, the kikimora can attempt a DC 15 Charisma saving throw to instead eject herself (but none of her possessions) into a space adjacent to the sigil."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The kikimora has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the kikimora's innate spellcasting ability is Charisma (spell save DC 15). She can innately cast the following spells, requiring no material components:\n\nat will: invisibility (self only), mage hand, mending, minor illusion, prestidigitation\n\n3/day each: animal friendship, blinding smite, sleep\n\n1/day each: insect plague, major image"
                }
            ],
            "spell_list": [],
            "page_no": 260,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_kikimora/"
        },
        {
            "slug": "kongamato",
            "desc": "_The kongamato is an evolutionary holdover, a large pterodactyl with avian traits, such as emergent feathers and long, beaklike jaws._  \n**Boat Breaker.** Its name means \"breaker of boats,\" and as that implies, this creature systematically destroys the small vessels of those who come too close to its perch. No one knows what motivates this form of attack, although some sages suppose that the kongamato mistakes canoes for large prey like hippopotami or crocodiles.  \n**Spoken in Whispers.** For some tribes, kongamatos present a terrible threat, and they speak in whispers about them, fearing that mention of the beasts could attract their wrath. In some cases, evil priests and cultists summon these beasts as their servitors and use them to terrify villagers.  \n**Maneaters.** Kongamatos that have eaten human flesh develop a preference for it. These maneaters perform nightly raids on small towns, snatching children and Small humanoids with their claws and flying away.",
            "name": "Kongamato",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 112,
            "hit_dice": "15d10+30",
            "speed": {
                "walk": 10,
                "fly": 60
            },
            "strength": 19,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "-",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The kongamato makes one bite attack and two claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 18 (4d6 + 4) piercing damage. If the target is a Medium or smaller creature, it is grappled (escape DC 14). Until this grapple ends, the target is restrained and the kongamato can't bite another target. When the kongamato moves, any target it is grappling moves with it.",
                    "attack_bonus": 7,
                    "damage_dice": "4d6"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 14 (3d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "3d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flyby",
                    "desc": "The kongamato doesn't provoke an opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Breaker of Boats",
                    "desc": "The kongamato deals double damage to objects and structures made of wood or lighter materials."
                },
                {
                    "name": "Carry Off",
                    "desc": "A single kongamato can carry away prey up to 50 lbs, or a single rider under that weight. A grouo of them can carry up to 100 lbs."
                }
            ],
            "spell_list": [],
            "page_no": 265,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_kongamato/"
        },
        {
            "slug": "lich-hound",
            "desc": "_Their howls echoing from another plane, lich hounds always arrive wreathed in mist. Half bone, half purple fire, they are creatures of hunger and the hunt. Nothing makes them happier than taking down creatures larger than themselves—or racing through the air to catch a surprised bat in mid-flight. All cruelty and fang, lich hounds are most satisfied when praised by their great undead lords._  \n**Fiery Bones.** Bright white skulls with a heavy jaw and thick, robust skeletal bodies define the ferocious lich hounds. Their eyes burn green or blue, and their tongues resemble black fire. Fueled by necromantic power, these creatures are loyal servants of either ghoul high priests or liches.  \n**Echoing Howls.** Even on their own, lich hounds are relentless hunters, pursuing their prey with powerful senses and a keen ability to find the living wherever they may hide. Lich hound howls fade into and out of normal hearing, with strangely shifted pitch and echoes.  \n**Murdered Celestials.** The dark process of creating a lich hound involves a perverse ritual of first summoning a celestial canine and binding it to the Material Plane. The hound’s future master then murders the trapped beast. Only then can the creature be animated in all its unholy glory. Hound archons have long been outraged by the creation of lich hounds, and they occasionally band together to rid the world of those who practice this particular dark magic.  \n**Undead Nature.** A lich hound doesn’t require air, food, drink, or sleep.",
            "name": "Lich Hound",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 119,
            "hit_dice": "14d8+56",
            "speed": {
                "walk": 30,
                "fly": 50
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 3,
            "perception": 4,
            "skills": {
                "acrobatics": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing and bludgeoning from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, poisoned",
            "senses": "blindsight 100 ft., passive Perception 14",
            "languages": "understands Darakhul",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (1d12 + 4) piercing damage. If the target is a creature, it must succeed on a DC 14 Strength saving throw or be knocked prone.",
                    "attack_bonus": 6,
                    "damage_dice": "1d12"
                },
                {
                    "name": "Ethereal Jaunt",
                    "desc": "As a bonus action, the lich hound can magically shift from the Material Plane to the Ethereal Plane, or vice versa."
                },
                {
                    "name": "Gut Rip",
                    "desc": "As a bonus action, the lich hound tears into any adjacent prone creature, inflicting 19 (3d12) slashing damage. The target must succeed on a DC 14 Constitution saving throw or be incapacitated for 1d4 rounds. An incapacitated creature repeats the saving throw at the end of each of its turns; a successful save ends the condition early."
                },
                {
                    "name": "Howl",
                    "desc": "The eerie howl of lich hounds as they close in on their prey plays havoc on the morale of living creatures that hear it. Howling requires and action, and creatures that hear the howl of a lich hound within 100 feet must succeed on a DC 14 Wisdom saving throw or become frightened for 5 rounds. Creatures that successfully save against this effect cannot be affected by a lich hound's howl for 24 hours."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The lich hound has advantage on Wisdom (Perception) checks that rely on hearing or smell."
                }
            ],
            "spell_list": [],
            "page_no": 274,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_lich-hound/"
        },
        {
            "slug": "likho",
            "desc": "_Malformed like a goblin, this creature bears one large, strange eye in the middle of its face. It wears dark and dirty rags, and its spindly claws and arms match its hunched torso._  \n**Ferocious Attitude.** Likho are scrappy fighters; they weaken foes from afar with their magical attacks to curse and enfeeble enemies, then rush forward in a blazing charge and jump onto their foes, shredding them with their claws. Once a likho has leapt onto a creature, it shreds flesh using the claws on both its hands and feet.  \n**Jeers and Insults.** A likho uses its message spells to taunt and jeer its target from a distance during the hunt. In addition, to flinging curses and ill luck, likho frustrate and infuriate their enemies because they are difficult to hit. A likho enjoys stalking intelligent humanoids and tormenting them from hiding until discovered or when it grows tired of the hunt.  \n**Organ Eaters.** Likho thrive when they drain away luck and aptitude. Once the likho immobilizes a creature, it gnaws at the creature’s abdomen with its jagged teeth, devouring the organs of its still-living prey. A likho consumes only a humanoid’s organs and leaves the rest of the carcass behind.",
            "name": "Likho",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 90,
            "hit_dice": "12d8+36",
            "speed": {
                "walk": 40
            },
            "strength": 16,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 13,
            "wisdom": 16,
            "charisma": 21,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 8,
            "perception": 6,
            "skills": {
                "acrobatics": 7,
                "perception": 6,
                "stealth": 10
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Common, Goblin, Void Speech",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The likho makes two claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Disruptive Gaze",
                    "desc": "As a bonus action, the likho directs its gaze at any single creature it can see and afflicts it with a temporary bout of bad luck. The targeted creature has disadvantage on attack rolls, saving throws, and skill checks until the end of its next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pounce",
                    "desc": "If the likho moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 14 Strength saving throw or be knocked prone. If the target is prone, the likho can use a bonus action to make two additional claw attacks against it."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the likho's innate spellcasting ability is Charisma (spell save DC 16). It can innately cast the following spells, requiring no material components:\n\nat will: message\n\n3/day each: crown of madness, mirror image, ray of enfeeblement\n\n1/day: bestow curse"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The likho has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 275,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_likho/"
        },
        {
            "slug": "mamura",
            "desc": "_This tiny monstrosity combines the worst elements of a dead frog and a rotting fish. Its slimy, scaly, vaguely humanoid form has three clawed arms arranged radially about its body. Its slimy green bat‑like wings seem too small to work, yet it flies very well._  \n**Twisted Field Sprites.** Mamuras are the twisted faeries of magical wastelands and barren plains. They were once goodaligned, pixie-like fey called “polevoi,” or “field sprites,” but at some point they swore their souls to a dark goddess and were corrupted by her foul magic. Now they are twisted, alien things.  \n**Cross-Dimensional.** The mamura is one degree out of phase with the usual five dimensions. As a result, it always appears blurry and indistinct even in bright light, and it seems translucent in dim light.  \nMamuras babble constantly, but their talk is mostly nonsense. Their minds operate in multiple dimensions in time as well as space, and this allows them to talk to creatures of the Realms Beyond. Because of this, their babble may be prophetic, but only few can decipher it.  \n**Prophetic Followers.** They occasionally align themselves with powerful goblin tribes or evil wasteland sorcerers for their own unknowable purposes.",
            "name": "Mamura",
            "size": "Small",
            "type": "Aberration",
            "subtype": "fey",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 97,
            "hit_dice": "13d6+52",
            "speed": {
                "walk": 20,
                "fly": 30
            },
            "strength": 8,
            "dexterity": 18,
            "constitution": 19,
            "intelligence": 17,
            "wisdom": 11,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 6,
            "perception": 6,
            "skills": {
                "acrobatics": 7,
                "perception": 6,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Common, Elvish, Goblin, Sylvan, Void Speech",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mamura makes three claw attacks and one whiptail sting attack."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, range 5 ft., one target. Hit: 8 (1d8 + 4) slashing damage, and the target must succeed on a DC 15 Constitution saving throw or be poisoned for 1 round. The poison duration is cumulative with multiple failed saving throws.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8"
                },
                {
                    "name": "Whiptail Stinger",
                    "desc": "Melee Weapon Attack: +7 to hit, range 5 ft., one target. Hit: 8 (1d8 + 4) piercing damage, and the target must succeed on a DC 15 Constitution saving throw or take 1d6 poison damage. If the target is also poisoned by the mamura's claws, it takes another 1d6 poison damage at the start of each of its turns while the poisoning remains in effect.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "All-Around Vision",
                    "desc": "Attackers never gain advantage on attacks or bonus damage against a mamura from the presence of nearby allies."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The mamura has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Friend to Darkness",
                    "desc": "In darkness or dim light, the mamura has advantage on Stealth checks. It can attempt to hide as a bonus action at the end of its turn if it's in dim light or darkness."
                },
                {
                    "name": "Distraction",
                    "desc": "Because of the mamura's alien and forbidding aura, any spellcaster within 20 feet of the mamura must make a successful DC 14 spellcasting check before casting a spell; if the check fails, they lose their action but not the spell slot. They must also make a successful DC 14 spellcasting check to maintain concentration if they spend any part of their turn inside the aura."
                },
                {
                    "name": "Flyby",
                    "desc": "The mamura doesn't provoke an opportunity attack when it flies out of an enemy's reach."
                }
            ],
            "spell_list": [],
            "page_no": 284,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_mamura/"
        },
        {
            "slug": "mask-wight",
            "desc": "_The frame of this withered demon’s corpse barely fills the ash-colored plate armor that encases it. It carries a serrated khopesh sword in spiked gauntlets that hiss with violet smoke, and a horned ivory mask devoid of features is nailed to its face._  \n**Children of Fiends.** Long ago, a demon lord of shadow and deceit fell in love with a demon goddess of destruction. At the base of a crater left by a meteor that destroyed a civilization, the two devised a plan to not merely slay their peers, but wholly expunge them from time itself, leaving only each other. Shortly thereafter, the mask wights were conceived.  \n**Rites of Annihilation.** To create these undead, the lord of shadows stole the bodies of death knights from beneath the necropolis of an arch-lich. Then, the goddess of the underworld sacrificed a million condemned souls and drained their essence into ivory masks—one for each fiend the couple sought to annihilate. Finally, the masks were hammered onto the knights with cold iron nails, and their armored husks were left at the bottom of the memory-draining River Styx for 600 years.  \nWhen they rose, the mask wights marched out into the planes to bury knowledge, conjure secrets, and erase their quarry from memory and history.  \n**Ready for Betrayal.** Kept secret from one another, though, the two each created an additional mask wight, a safeguard for in case betrayal should cross their lover’s mind.  \n**Undead Nature.** A mask wight doesn’t require air, food, drink, or sleep.",
            "name": "Mask Wight",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 19,
            "armor_desc": "natural armor",
            "hit_points": 207,
            "hit_dice": "18d8+126",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 18,
            "constitution": 24,
            "intelligence": 15,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": 11,
            "dexterity_save": 9,
            "constitution_save": 12,
            "intelligence_save": 7,
            "wisdom_save": 8,
            "charisma_save": 9,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "acid, fire, lightning, cold; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, frightened, paralyzed, petrified, poisoned, stunned, unconscious",
            "senses": "darkvision 60 ft., truesight 30 ft., passive Perception 13",
            "languages": "Common, Giant, Infernal",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mask wight makes one Khopesh of Oblivion attack and one Enervating Spiked Gauntlet attack."
                },
                {
                    "name": "Khopesh of Oblivion",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 19 (3d8 + 6) slashing damage, and the target must succeed on a DC 17 Wisdom saving throw or some cherished material thing disappears from the universe, and only the target retains any memory of it. This item can be as large as a building, but it can't be a living entity and it can't be on the target's person or within the target's sight.",
                    "attack_bonus": 11,
                    "damage_dice": "3d8"
                },
                {
                    "name": "Enervating Spiked Gauntlet",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 19 (2d12 + 6) bludgeoning damage plus 11 (2d10) necrotic damage, and the target must succeed on a DC 17 Wisdom saving throw or gain 1 level of exhaustion. The target recovers from all exhaustion caused by the enervating spiked gauntlet at the end of its next long rest.",
                    "attack_bonus": 11,
                    "damage_dice": "2d12"
                },
                {
                    "name": "Wail of the Forgotten (Recharge 6)",
                    "desc": "The mask wight emits an ear-piercing wail. All creatures within 30 feet of the wight take 65 (10d12) thunder damage and are permanently deafened; a successful DC 17 Charisma saving throw reduces damage to half and limits the deafness to 1d4 hours. Targets slain by this attack are erased from the memories of every creature in the planes, all written or pictorial references to the target fade away, and its body is obliterated-the only exception is those who personally witnessed the death. Restoring such a slain creature requires a wish or divine intervention; no mortal remembers the creature's life or death."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "the wight's innate spellcasting ability is Charisma (spell save DC 17). It can innately cast the following spells, requiring no material components:\n\nat will: alter self\n\n1/day each: counterspell, dispel magic, enlarge/reduce, spider climb, tongues\n\n1/week: gate"
                },
                {
                    "name": "Single-minded Purpose",
                    "desc": "The wight has advantage on attack rolls against followers of the fiend it is tasked to destroy and those in its target's employ (whether or not they are aware of their employer), as well as the fiend itself."
                }
            ],
            "spell_list": [],
            "page_no": 285,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_mask-wight/"
        },
        {
            "slug": "nkosi-pridelord",
            "desc": "_With a thick mane of beaded locks, these powerful-looking bestial humanoids grin with a huge mouthful of pointed teeth—as befits a shapeshifter that can turn into a noble lion._  \n**Beads and Braids.** The nkosi resemble bestial humans with cat’s eyes, slender tails, and the fangs and fur of a lion. Most grow their hair long, braiding colorful beads into their locks to mark important events in their lives. Although the nkosi’s true form is that of a feline humanoid with leonine features, the most striking feature of the nkosi is their ability to change their shape, taking the form of a lion. Although comfortable in the wilds, nkosi can adapt to any environment.  \n**Clawlike Blades.** In combat, they favor curved blades, wielded in a brutal fighting style in concert with snapping lunges using their sharp teeth. They prefer light armor decorated with bone beads, fetishes, and similar tokens taken from beasts they’ve slain.  \n**Pridelords.** Nkosi pridelords are exceptionally tall and muscular members of the race, and they are leaders among their kin. Pridelords feature impressive manes but they are more famous for their powerful roar, which wakes the feral heart inside all members of this race.",
            "name": "Nkosi Pridelord",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "shapechanger, nkosi",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 16,
            "armor_desc": "studded leather",
            "hit_points": 93,
            "hit_dice": "17d8+17",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 18,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Common",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The pridelord makes two attacks with its scimitar or with its mambele throwing knife."
                },
                {
                    "name": "Scimitar (Nkosi Form Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Mambele Throwing Knife (Nkosi Form Only)",
                    "desc": "Ranged Weapon Attack: +6 to hit, range 20/60 ft., one target. Hit: 7 (1d6 + 4) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "1d6"
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Pridelord's Roar (Recharges after a Short or Long Rest)",
                    "desc": "Each nkosi of the pridelord's choice that is within 30 feet of it and can hear it can immediately use its reaction to make a bite attack. The pridelord can then make one bite attack as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechanger",
                    "desc": "The nkosi can use its action to polymorph into a Medium lion or back into its true form. While in lion form, the nkosi can't speak and its walking speed is 50 feet. Other than its speed, its statistics are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Keen Smell",
                    "desc": "The nkosi has advantage on Wisdom (Perception) checks that rely on smell."
                },
                {
                    "name": "Brute",
                    "desc": "A melee weapon deals one extra die of damage when the pridelord hits with it (included in the attack)."
                },
                {
                    "name": "Hunter's Maw",
                    "desc": "If the nkosi moves at least 20 feet straight toward a creature and then hits it with a scimitar attack on the same turn, that target must succeed on a DC 15 Strength saving throw or be knocked prone. If the target is prone, the nkosi can make one bite attack against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 306,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_nkosi-pridelord/"
        },
        {
            "slug": "ratatosk",
            "desc": "_Chattering creatures with a superficial similarity to squirrels, the ratatosk have tiny tusks and fur that shimmers in a way that defies the surrounding light._  \n**Sleek-furred Celestials.** The ratatosk is a celestial being that is very much convinced of its own indispensable place in the multiverse. Its fur is sleek, and it takes great pride in the cleaning and maintaining of its tusks.  \n**Planar Messengers.** Ratatosks were created to carry messages across the planes, bearing word between gods and their servants. Somewhere across the vast march of ages, their nature twisted away from that purpose. Much speculation as to the exact cause of this change continues to occupy sages.  \n**Maddening Gossips.** Ratatosk are insatiable tricksters. Their constant chatter is not the mere nattering of their animal counterparts, it is a never-ending celestial gossip network. Ratatosk delight in learning secrets, and spreading those secrets in mischievous ways. It’s common for two listeners to hear vastly different words when a ratatosk speaks, and for that misunderstanding to lead to blows.",
            "name": "Ratatosk",
            "size": "Tiny",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 42,
            "hit_dice": "12d4+12",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 4,
            "dexterity": 18,
            "constitution": 12,
            "intelligence": 17,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 4,
            "perception": null,
            "skills": {
                "deception": 6,
                "persuasion": 6,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Celestial, Common; telepathy 100 ft.",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 1 piercing damage plus 14 (4d6) psychic damage and the target must make a successful DC 14 Wisdom saving throw or be charmed for 1 round. While charmed in this way, the creature regards one randomly determined ally as a foe.",
                    "attack_bonus": 6,
                    "damage_dice": "4d6"
                },
                {
                    "name": "Divisive Chatter (recharge 5-6)",
                    "desc": "Up to six creatures within 30 feet that can hear the ratatosk must make DC 14 Charisma saving throws. On a failure, the creature is affected as if by a confusion spell for 1 minute. An affected creature repeats the saving throw at the end of each of its turns, ending the effect on itself on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Desperate Lies",
                    "desc": "A creature that can hear the ratatosk must make a DC 14 Wisdom saving throw when it attacks the ratatosk. If the saving throw fails, the creature still attacks, but it must choose a different target creature. An ally must be chosen if no other enemies are within the attack's reach or range. If no other target is in the attack's range or reach, the attack is still made (and ammunition or a spell slot is expended, if appropriate) but it automatically misses and has no effect."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "the ratatosk's spellcasting attribute is Charisma (save DC 14). It can innately cast the following spells without requiring material or somatic components:\n\nat will: animal messenger, message, vicious mockery\n\n1/day each: commune, mirror image\n\n3/day each: sending, suggestion"
                },
                {
                    "name": "Skitter",
                    "desc": "The ratatosk can take the Dash, Disengage, or Hide action as a bonus action on each of its turns."
                }
            ],
            "spell_list": [],
            "page_no": 319,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_ratatosk/"
        },
        {
            "slug": "shadow-beast",
            "desc": "_A mass of shadows and cloudstuff, never touching the ground, a shadow beast may at first look harmless—except for its clawed hands and the glint of its jagged teeth._  \n**Called from the Void.** Shadow beasts are thought to be the result of shadow fey dabbling in the magic of the void. Almost shapeless and largely incorporeal, through an act of will they can form rough semblances of their old bodies when needed.  \n**Hate the Past.** The motivations of these creatures are inscrutable. They despise light and anything that reminds them of light or of their former existence. Beyond that, little is understood about them.  \n**Cryptic Messages.** Shadow beasts are seldom found in groups, but when they are, they seem to have no difficulty or reluctance about operating and fighting together. They have been known to deliver cryptic and threatening messages, but speaking is difficult for them. At times, they perform arcane rituals with the aid of evil humanoids and the use of dark materials. In these rituals they sacrifice magical energies and life blood as well as the tears of innocents and the souls of the damned.",
            "name": "Shadow Beast",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 135,
            "hit_dice": "18d8+54",
            "speed": {
                "hover": true,
                "walk": 0,
                "fly": 40
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 17,
            "intelligence": 14,
            "wisdom": 14,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Common, Elvish, Umbral, Void Speech",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shadow beast makes one bite attack and two claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d8"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 16 (2d10 + 5) slashing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d10"
                },
                {
                    "name": "Shadow Push (Recharge 5-6)",
                    "desc": "The shadow beast buffets opponents with a gale of animated shadows in a 15-foot cone. Any creatures in the area of effect must succeed on a DC 15 Strength saving throw or be pushed back 10 feet and knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "The shadow beast can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "The shadow beast can move through other creatures and objects as if they were difficult terrain. It takes 5 (1d10) force damage if it ends its turn inside an object."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the shadow beast's innate spellcasting ability is Charisma (spell save DC 15). It can innately cast the following spells, requiring no material components:\n\n3/day each: fear, telekinesis"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The beast has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the shadow beast has disadvantage on attack rolls, as well as on Wisdom (Perception) checks that rely on sight."
                }
            ],
            "spell_list": [],
            "page_no": 345,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_shadow-beast/"
        },
        {
            "slug": "shadow-fey-forest-hunter",
            "desc": "",
            "name": "Shadow Fey Forest Hunter",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "elf",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "chain shirt",
            "hit_points": 104,
            "hit_dice": "19d8+19",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 18,
            "constitution": 12,
            "intelligence": 11,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 6,
            "perception": 4,
            "skills": {
                "arcana": 3,
                "perception": 4,
                "stealth": 10,
                "survival": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Common, Elvish, Umbral",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shadow fey makes two ranged attacks."
                },
                {
                    "name": "Rapier",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8"
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +7 to hit, range 150/600 ft., one target. Hit: 8 (1d8 + 4) piercing damage plus 7 (2d6) poison damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fey Ancestry",
                    "desc": "The shadow fey has advantage on saving throws against being charmed, and magic can't put it to sleep."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the shadow fey's innate spellcasting ability is Charisma. It can cast the following spells innately, requiring no material components.\n\n3/day: misty step (when in shadows, dim light, or darkness only)"
                },
                {
                    "name": "Sneak Attack (1/turn)",
                    "desc": "The shadow fey forest hunter does an extra 7 (2d6) damage when it hits a target with a weapon attack that had advantage, or when the target is within 5 feet of an ally of the forest hunter that isn't incapacitated and the forest hunter doesn't have disadvantage on the attack roll."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the shadow fey has disadvantage on attack rolls and on Wisdom (Perception) checks that rely on sight."
                },
                {
                    "name": "Traveler in Darkness",
                    "desc": "The shadow fey has advantage on Intelligence (Arcana) checks made to know about shadow roads and shadow magic spells or items."
                }
            ],
            "spell_list": [],
            "page_no": 173,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_shadow-fey-forest-hunter/"
        },
        {
            "slug": "spectral-guardian",
            "desc": "_A luminous green mist swirls into the form of an ancient warrior. Dented armor and a ragged cloak enshroud the warrior’s skeletal body, and its grinning skull leers out from an open helm._  \n**Worn Finery.** Composed of faintly glowing green vapor, the spectral guardian is a skeletal being encased in ancient armor or noble’s finery. The cloth is worn and tattered, spiraling away into mist at the edges, and the creature glides with the faintest whisper of sound like a mournful moan from far away.  \n**Eternal Disgrace.** The spectral guardian is the spirit of an ancient warrior or noble, bound to serve in death as it failed to do in life. A broken oath, an act of cowardice, or a curse laid down by the gods for a terrible betrayal leaves an indelible mark on a soul.  \nAfter the cursed creature’s death, its spirit rises, unquiet, in a place closely related to its disgrace. Compelled by the crushing weight of its deeds, the spectral guardian knows no rest or peace, and viciously snuffs out all life that intrudes upon its haunt.  \n**Undead Nature.** A spectral guardian doesn’t require air, food, drink, or sleep.",
            "name": "Spectral Guardian",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 110,
            "hit_dice": "13d8+52",
            "speed": {
                "hover": true,
                "walk": 0,
                "fly": 60
            },
            "strength": 6,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 11,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire, lightning, thunder; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "cold, necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 13",
            "languages": "understands the languages it knew in life but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spectral guardian makes two spectral rend attacks."
                },
                {
                    "name": "Spectral Rend",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) necrotic damage. If the target is a creature, it must succeed on a DC 14 Wisdom saving throw or be frightened and have its speed reduced to 0; both effects last until the end of its next turn.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Incorporeal Movement",
                    "desc": "The spectral guardian can move through other creatures and objects as if they were difficult terrain. It takes 5 (1d10) force damage if it ends its turn inside an object."
                },
                {
                    "name": "Tomb Bound",
                    "desc": "The spectral guardian is bound to the area it defends. It can't move more than 100 feet from the place it is bound to protect."
                },
                {
                    "name": "Withering Miasma",
                    "desc": "A creature that starts its turn in the spectral guardian's space must make a successful DC 15 Constitution saving throw or take 18 (4d8) necrotic damage and its hit point maximum is reduced by an amount equal to the necrotic damage taken. This reduction lasts until the creature finishes a long rest."
                },
                {
                    "name": "Variant: Arcane Guardian",
                    "desc": "some spectral guardians were not warriors in life, but powerful magic users. An arcane guardian has a challenge rating of 8 (3,900 XP) and the following added trait: Spellcasting. The arcane guardian is a 9th level spellcaster. Its spellcasting ability is Charisma (spell save DC 15, +7 to hit with spell attacks). The guardian knows the following sorcerer spells, which do not require material components:\n\ncantrips (at will): acid splash, chill touch, dancing lights,minor illusion, ray of frost\n\n1st level (4 slots): mage armor, ray of sickness\n\n2nd level (3 slots): darkness, scorching ray\n\n3rd level (3 slots): fear, slow, stinking cloud\n\n4th level (3 slots): blight, ice storm\n\n5th level (1 slot): cone of cold"
                }
            ],
            "spell_list": [],
            "page_no": 358,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_spectral-guardian/"
        },
        {
            "slug": "spire-walker",
            "desc": "_This miniscule creature kicks up a ghostly, sparkling fire when it jostles and jigs. Lightning sparks fly between it and its perch._  \n**Storm Dancers.** When storm clouds gather over cities, harbors, and twisted badlands, electrical energy fills the air. During these times, miniscule fey dance on church steeples, desolate peaks, and ships’ masts.  \nAlso called corposanti by scholars, spire walkers are nature spirits that delight in grandiose displays of thunderbolts. They can be found frolicking in a thunderstorm or keeping company with blue dragons or storm giants—though these larger creatures often chase them off for being a nuisance.  \n**Small and Metallic.** These spire walkers stand no more than a foot tall, with dusky blue-gray skin and shocks of silvery, slate, or pale blue hair. Spire walkers prefer clothing in metallic hues with many buttons, and they always carry a handful of tiny copper darts that they hurl at each other during their incomprehensible games. When excited, they emit a sparking glow from the tips of their noses, eyebrows, ears, and pointy shoes.  \nThey play rough-and-tumble games among themselves and enjoy pranking bystanders with frightening but mostly harmless electric shocks. If a spire walker perishes during the fun, the others pause just long enough to say “awww, we’ll miss you” and go through their comrade’s pockets before continuing with the game.  \n**Love Copper and Amber.** Spire walkers like gold but they love copper. They prefer it over all other metals, and they keep the copper pieces in their pockets brilliantly polished. They also value amber gems. Among a group of spire walkers, the leader is not the cleverest or most ruthless, but the one displaying the most ostentatious amber jewel.",
            "name": "Spire Walker",
            "size": "Tiny",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 38,
            "hit_dice": "11d4+22",
            "speed": {
                "walk": 20
            },
            "strength": 3,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing from nonmagical attacks",
            "damage_immunities": "lightning, thunder",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "Common, Sylvan",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Lightning Dart",
                    "desc": "Ranged Weapon Attack: +6 to hit, range 20/60 ft., one target. Hit: 1 piercing damage plus 9 (2d8) lightning damage. If the attack misses, the target still takes 4 (1d8) lightning damage. Whether the attack hits or misses its intended target, every other creature within 10 feet of the target takes 9 (2d8) lightning damage, or half damage with a successful DC 14 Dexterity saving throw.",
                    "attack_bonus": 6,
                    "damage_dice": "2d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Energized Body",
                    "desc": "A creature that hits the spire walker with a melee attack using a metal weapon takes 5 (1d10) lightning damage."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "the spire walker's innate spellcasting ability is Charisma (spell save DC 12, +4 to hit with spell attacks). The spire walker can innately cast the following spells, requiring no material components:\n\nat will: produce spark (as the cantrip produce flame, but it does lightning damage)\n\n3/day each: dancing lights, feather fall, invisibility\n\n1/day each: faerie fire, thunderwave"
                },
                {
                    "name": "Steeple Step",
                    "desc": "The spire walker can use 10 feet of its movement to step magically from its position to the point of a steeple, mast, or other spire-like feature that is in view within 30 feet. The spire walker has advantage on Dexterity (Acrobatics) checks and Dexterity saving throws while it is standing on a steeple or any similar narrow, steep structure or feature."
                }
            ],
            "spell_list": [],
            "page_no": 367,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_spire-walker/"
        },
        {
            "slug": "stuhac",
            "desc": "_This pale-skinned, white-bearded hermit wears a winter cloak and travels the mountain paths, cliff sides, and trade routes alone._  \n**Feigns Weakness.** Living in isolated mountain passes and foraging along little-traveled slopes, the stuhac is a master of stealth and deception. Wrapping heavy furs around itself, it poses as a feeble hermit or traveler needing assistance. Only after its victims have been lured away from warmth and safety does the stuhac drop its disguise and show its true nature: the withered traveler's gnarled hands uncurl to reveal jagged yellow claws, its cataract-ridden eyes are exposed as waxen orbs wobbling loosely in their sockets; throwing open its cloak, it proudly shows off woven layers of yellowed tendon and ligament.  \n**Hideous Garments.** The stuhac’s most prized possessions are its “clutters,” garments woven of layered and tangled ligaments and tendons. These grisly trophies are taken from scores of victims, and stuhacs treasure each bit of their disgusting attire. When two stuhac meet, they compare their garb, swapping anecdotes of their most horrifying kills and deceptions.  \nStuhacs weave new ligaments into their clutters while their still-living victims watch. Lying in crippled agony, they cannot flee as the stuhac tears fresh material from their bodies for its garments. To keep screams from disturbing their work, these monsters sever their victim’s vocal chords.  \n**Devour Victims.** Once its clutters are done, the stuhac feeds on its live victim, devouring everything but the bones. Finding a clean-picked humanoid skeleton along a mountain path is a reliable sign of a stuhac’s presence.  \nBecause female stuhacs have never been reported, some believe that these fiends mate with demons, hags, or lamias. Others believe stuhacs are part of a hideous malediction, a recipe for immortality that requires the subject to devour its own kind.",
            "name": "Stuhac",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 190,
            "hit_dice": "20d8+100",
            "speed": {
                "walk": 40,
                "climb": 40
            },
            "strength": 22,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 15,
            "strength_save": 11,
            "dexterity_save": 9,
            "constitution_save": 10,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 7,
            "perception": null,
            "skills": {
                "deception": 12
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire; bludgeoning and piercing from nonmagical attacks",
            "damage_immunities": "cold, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Infernal; telepathy 100 ft.",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The stuhac makes two claw attacks and one bite attack, or two claw attacks and one hobble."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 20 (4d6 + 6) piercing damage.",
                    "attack_bonus": 11,
                    "damage_dice": "4d6"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 29 (5d8 + 6) slashing damage.",
                    "attack_bonus": 11,
                    "damage_dice": "5d8"
                },
                {
                    "name": "Hobble",
                    "desc": "A stuhac can cripple a creature by telekinetically tearing its tendons and ligaments. A stuhac can target one creature within 100 feet. The target must make a successful DC 16 Constitution saving throw or take 13 (3d8) force damage and its speed is reduced by 20 feet. Magical movement (flight, teleportation, etc.) is unaffected. This damage can only be cured through magical healing, not by spending hit dice or resting."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Mountain Stride",
                    "desc": "Mountain slopes and stone outcroppings pose no obstacle to a stuhac's movement. In mountainous areas, it scrambles through difficult terrain without hindrance."
                },
                {
                    "name": "Powerful Leap",
                    "desc": "The stuhac can jump three times the normal distance: 66 feet horizontally or 27 feet vertically with a running start, or half those distances from a stationary start."
                },
                {
                    "name": "Shapechanger",
                    "desc": "The stuhac can use its action to polymorph into one of two forms: that of an elderly humanoid male, and its natural form. It cannot alter either form's appearance or capabilities using this ability, and damage sustained in one form transfers to the other form."
                }
            ],
            "spell_list": [],
            "page_no": 370,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_stuhac/"
        },
        {
            "slug": "tosculi-elite-bow-raider",
[...]
